src-git-full base https://git.openwrt.org/openwrt/openwrt.git^d00ed19ed4cbeb446741ef977b63d7c96a045323
src-git packages https://git.openwrt.org/feed/packages.git^c3a98403cb18af45fbb526975d0b5b297d63aec1
src-git luci https://git.openwrt.org/project/luci.git^31824936faf24f35683ca462be3413cd39f5bc9c
src-git routing https://git.openwrt.org/feed/routing.git^c9b636698881059a3c981032770968f5a98ff201
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
